
<div *ngIf="masterDistributor" class="container">

    <h2><span jhiTranslate="mpmApp.masterDistributor.detail.title">Master Distributor</span> {{masterDistributor.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <div>
        <div class="ui-g-12">
            <!-- <div class="form-group">
                <label><span jhiTranslate="mpmApp.masterDistributor.cust_code">Cust Code</span></dt></label>
                <input type="text" class="form-control" name="address" id="field_address"
                    [(ngModel)]="masterDistributor.cust_code" autocomplete="off" />
            </div> -->
            <div class="form-group">
                <label><span jhiTranslate="mpmApp.masterDistributor.cust_name">Cust Name</span></label>
                <input type="text" class="form-control" name="address" id="field_address"
                    [(ngModel)]="masterDistributor.cust_name" readonly autocomplete="off" />
            </div>
            <div class="form-group">
                <label><span jhiTranslate="mpmApp.masterDistributor.cust_nick">Cust Nick</span></label>
                <input type="text" class="form-control" name="address" id="field_address"
                    [(ngModel)]="masterDistributor.cust_nick" readonly autocomplete="off" />
            </div>
            <div class="form-group">
                <label><span jhiTranslate="mpmApp.masterDistributor.cust_addr">Cust Address</span></label>
                <input type="text" class="form-control" name="address" id="field_address"
                    [(ngModel)]="masterDistributor.cust_addr"  autocomplete="off" />
            </div>
            <div class="form-group">
                <label><span jhiTranslate="mpmApp.masterDistributor.cust_addr2">Cust Address2</span></label>
                <input type="text" class="form-control" name="address" id="field_address"
                    [(ngModel)]="masterDistributor.cust_addr2"  autocomplete="off" />
            </div>
            <div class="form-group">
                <label><span jhiTranslate="mpmApp.masterDistributor.cust_addr3">Cust Address3</span></label>
                <input type="text" class="form-control" name="address" id="field_address"
                    [(ngModel)]="masterDistributor.cust_addr3"  autocomplete="off" />
            </div>
            div class="form-group">
                <label><span jhiTranslate="mpmApp.masterDistributor.cust_send">Cust send</span></label>
                <input type="text" class="form-control" name="address" id="field_address"
                    [(ngModel)]="masterDistributor.cust_addr"  autocomplete="off" />
            </div>
            <div class="form-group">
                <label><span jhiTranslate="mpmApp.masterDistributor.cust_send2">Cust send2</span></label>
                <input type="text" class="form-control" name="address" id="field_address"
                    [(ngModel)]="masterDistributor.cust_send2"  autocomplete="off" />
            </div>
            <div class="form-group">
                <label><span jhiTranslate="mpmApp.masterDistributor.cust_send3">Cust send3</span></label>
                <input type="text" class="form-control" name="address" id="field_address"
                    [(ngModel)]="masterDistributor.cust_send3"  autocomplete="off" />
            </div>
            <div class="form-group">
                <label><span jhiTranslate="mpmApp.masterDistributor.cust_phone">Cust Phone</span></label>
                <input type="text" class="form-control" name="address" id="field_address"
                    [(ngModel)]="masterDistributor.cust_phone"  autocomplete="off" />
            </div>
            <div class="form-group">
                <label><span jhiTranslate="mpmApp.masterDistributor.cust_pic">Cust Pic</span></label>
                <input type="text" class="form-control" name="address" id="field_address"
                    [(ngModel)]="masterDistributor.cust_pic"  autocomplete="off" />
            </div>
            <div class="form-group">
                <label><span jhiTranslate="mpmApp.masterDistributor.cust_limit">Cust limit</span></label>
                <input type="text" class="form-control" name="address" id="field_address"
                    [(ngModel)]="masterDistributor.cust_limit"  autocomplete="off" />
            </div>
        </div>
    </div>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            (click)="update()"
            class="btn btn-primary">
        <span class="fa fa-save"></span>&nbsp;<span jhiTranslate="entity.action.save"> Simpan</span>
    </button>
</div>
